<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>FOTD_NE_Stripper5.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Try as you might you can no longer stand wearing clothing and immediately strip.</Source>
      <Dest>あなたはもはや立って服を着たり、直ぐに裸になったりする必要がありません</Dest>
    </String>
    <String List="0">
      <Source>You used to think all those people that would strip you were monsters...</Source>
      <Dest>あなたは人々があなたを脱がせようとする行為を怪物呼ばわりしていました...</Dest>
    </String>
    <String List="0">
      <Source>Now you know they were just showing you that hiding your gorgeous body under clothing just wasn&apos;t right.</Source>
      <Dest>今や、実は彼らがあなたの素晴らしい裸体を衣服で隠すのが正しくないことを、あなたに教えようとしていただけだと知っています。</Dest>
    </String>
    <String List="0">
      <Source>Clothing? Ick! You want to be naked and free as nature intended</Source>
      <Dest>服を着る？ イヤ！ あるがままの自然な裸で自由になりたい</Dest>
    </String>
    <String List="0">
      <Source>You now know your beautiful nude body is a gift to share with the world.</Source>
      <Dest>あなたは今や、自分の美しい裸体が世界に共有すべき贈り物であることを知っています</Dest>
    </String>
    <String List="0">
      <Source>The thought of hiding it under clothing only disgusts you.</Source>
      <Dest>それを衣服の下に隠すという考えは、あなたに嫌悪の念を起こさせるだけです。</Dest>
    </String>
  </Content>
</SSTXMLRessources>